/*!
 * Copyright - Rocket Technologies Ltd. 2020
 * Licensed Exclusively to Tough Guy Tools under private agreement.
 */


.mr-tb-50{
    margin-top: 50px;
    margin-bottom: 50px;
}


.buy-button {
    width: 60%;
}

.buttonlink {
    text-align: center;
}

.toughguy {
    margin-top: 35px;
    margin-bottom: 10px;
    height: 280px;
    width: 280px;
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05)
}

.tblcnt {
    text-align: center;
}